<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Strings lang="RU_RU" name="Русский" code="0x0419">
  <!--public string-->
  <String name="close" value="Закрыть"/>
  <String name="cancel" value="Отмена"/>
  <String name="complate" value="Готово"/>
  <String name="retry" value="Повторить"/>
  <String name="start" value="Запуск"/>
  <String name="stop" value="Стоп"/>
  <String name="pause" value="Пауза"/>
  <String name="never_notify" value="Никогда не уведомлять"/>
  <String name="repair" value="Исправить"/>
  <String name="tips" value="Совет" />
  <String name="install" value="Установить"/>
  <String name="ok" value="OK"/>
  <String name="backup" value="Архивировать"/>
  <String name="setting" value="Параметры"/>
  <String name="enable" value="Включить"/>
  <String name="restore" value="Восстановление"/>
  <String name="backup" value="Архивировать"/>
  <String name="reboot" value="Перезагрузка"/>
  <String name="minimize" value="Свернуть"/>
  <!-- Тип устройства -->
  <String name="devtype_monitor" value="Монитор"/>
  <String name="devtype_system" value="Материнская плата"/>
  <String name="devtype_aliusb" value="Али USB"/>
  <String name="devtype_mtd" value="Flash Memory Card"/>
  <String name="devtype_usb" value="USB"/>
  <String name="devtype_hdc" value="Устройство хранения"/>
  <String name="devtype_scsiadapter" value="Устройство SCSI"/>
  <String name="devtype_net" value="Сетевой адаптер"/>
  <String name="devtype_display" value="Видеокарта"/>
  <String name="devtype_pcmcia" value="PCMCIA-карта"/>
  <String name="devtype_media" value="Аудио"/>
  <String name="devtype_modem" value="Модем"/>
  <String name="devtype_mouse" value="Мышь"/>
  <String name="devtype_1394" value="Устройства 1394"/>
  <String name="devtype_smartcardreader" value="Считыватель смарт-карт"/>
  <String name="devtype_biometricdevice" value="Устройство отпечатков пальцев"/>
  <String name="devtype_androidusbdeviceclass" value="Android устройства"/>
  <String name="devtype_printer" value="Принтер"/>
  <String name="devtype_printusb" value="Принтер"/>
  <String name="devtype_dot4print" value="Принтер"/>
  <String name="devtype_dot4print_hph11" value="Принтер"/>
  <String name="devtype_dot4print_hpz12" value="Принтер"/>
  <String name="devtype_dot4print_oem12" value="Принтер"/>
  <String name="devtype_epson1394printer" value="Принтер"/>
  <String name="devtype_fujiusbprinter" value="Принтер"/>
  <String name="devtype_hpprinterinstaller" value="Принтер"/>
  <String name="devtype_pnpprinters" value="Принтер"/>
  <String name="devtype_other" value="Другие устройства"/>
  <!-- меню -->
  <String name="menu_item_help" value="Помощь онлайн"/>
  <String name="menu_item_forum" value="Форум"/>
  <String name="menu_item_homepage" value="Сайт программы"/>
  <String name="menu_item_contact" value="Поддержка"/>
  <String name="menu_item_setting" value="Настройки"/>
  <String name="menu_item_checkupdate" value="Обновление"/>
  <String name="menu_item_languages" value="Языки"/>
  <String name="menu_item_register" value="Регистрация"/>
  <String name="menu_item_about" value="О программе"/>
  <String name="menu_item_change_key" value="Сменить ключ"/>
  <!-- Список языков -->
  <String name="menu_lang_english" value="Русский"/>
  <String name="menu_lang_more" value="Перевести на..."/>
  <!--cover text-->
  <String name="cover_text_1" value="Не удалось создать резервную копию и так как идёт установка драйверов, повторите позже!"/>
  <String name="cover_text_2" value="Не удалось установить драйверы, так как идёт копирование или восстановление драйверов, повторите позже!"/>
  <!-- header -->
  <String name="app_name" value="Wise Driver Care"/>
  <String name="sys_close_btn_tip" value="Закрыть"/>
  <String name="sys_min_btn_tip" value="Свернуть"/>
  <String name="sys_max_btn_tip" value="Развернуть"/>
  <String name="sys_menu_btn_tip" value="Меню"/>
  <String name="sys_setting_btn_tip" value="Настройки"/>
  <String name="sys_help_btn_tip" value="Поддержка"/>
  <String name="drvmgr_tabitem" value="Проверка"/>
  <String name="backupmgr_tabitem" value="Центр восстановления"/>
  <String name="hardware_tabitem" value="Оборудование"/>
  <String name="repair_tabitem" value="Инструментарий"/>
  <!-- driver management -->
  <String name="drv_mgr_category_text" value="Драйверы"/>
  <String name="drv_residue_category_text" value="Следы драйверов"/>
  <String name="driver_check_btn_text" value="Проверка"/>
  <String name="drv_func_desc" value="Обновление драйверов способствует более стабильной работе и высокой производительности компьютера."/>
  <String name="drv_func_desc_next_line" value="Нажмите кнопку 'Проверка' для проверки драйверов на наличие обновлений."/>
  <!--Пожалуйста, не заполняйте записи ниже -->
  <String name="drv_footer_computer_text" value=""/>
  <String name="drv_footer_version_text" value=""/>
  <String name="register_info" value="Зарегистрировано：%s"/>
  <String name="drv_normal_tip" value="Нажмите «Проверить», чтобы просмотреть проблемы с драйверами."/>
  <String name="drv_fault_tip" value="Нажмите «Проверить», чтобы просмотреть проблемы с драйверами."/>
  <String name="drv_upgrade_onekey_tip" value="Исправление ошибок драйверов"/>
  <String name="drv_upgrade_notification_tip" value="Уведомление об обновлениях"/>
  <String name="drv_upgrade_driver_clean_tip" value="Удаление дравйверов"/>
  <String name="drv_upgrade_to_pro_tip" value="Улучшить до Про"/>
  <String name="drv_onekey_btn_text" value="Исправить"/>
  <String name="drv_version_type1" value="Драйвер по умолчанию"/>
  <String name="drv_version_type2" value="Исключенный драйвер"/>
  <String name="driver_clean_data" value="Найдено следов драйверов - %d, всего файлов - %s"/>
  <String name="drv_state_waiting_download" value="Ожидание загрузки"/>
  <String name="drv_state_downloading" value="Загружается"/>
  <String name="drv_state_pausing" value="Приостановлено"/>
  <String name="drv_state_paused" value="Приостановлено"/>
  <String name="drv_state_download_failed" value="Загрузка прервана"/>
  <String name="drv_state_wait_install" value="Ожидание установки"/>
  <String name="drv_state_installing" value="Установка"/>
  <String name="drv_state_install_failed" value="Установить не удалось!"/>
  <String name="drv_state_install_ok" value="Установлено"/>
  <String name="drv_state_need_reboot" value="Необходима перезагрузка"/>
  <String name="drv_state_uninstalling" value="Деинсталляция"/>
  <String name="drv_state_uninstall_ok" value="Удалено"/>
  <String name="drv_state_uninstall_failed" value="Ошибка удаления"/>
  <String name="drv_state_cleaning" value="Очистить"/>
  <String name="drv_state_clean_ok" value="Очищено"/>
  <String name="drv_state_enabling" value="Включение"/>
  <String name="drv_state_enabled" value="Включено"/>
  <String name="drv_clean_desc" value="Временные файлы, оставшиеся после обновления драйверов"/>
  <String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}Драйвер NIC был скопирован!{/c}{/f}"/>
  <String name="drv_tip_feedback" value="Обратная связь"/>
  <String name="drv_action_btn_install" value="Установка"/>
  <String name="drv_action_btn_update" value="Обновление"/>
  <String name="drv_action_btn_reinstall" value="Переустановка"/>
  <String name="drv_action_btn_installed" value="Установлено"/>
  <String name="drv_action_btn_ignored" value="Игнорируемые"/>
  <String name="drv_action_btn_detail" value="Сведения"/>
  <String name="drv_action_btn_view" value="Проверить"/>
  <String name="drv_action_btn_enable" value="Включить"/>
  <String name="drv_action_btn_clean" value="Очистка"/>
  <String name="drv_action_btn_retry" value="Повторить"/>
  <String name="drv_action_btn_unsupport" value="Показать детали"/>
  <String name="drv_action_item_detail" value="Сведения"/>
  <String name="drv_action_item_backup" value="Архивировать"/>
  <String name="drv_action_item_restore" value="Восстановить"/>
  <String name="drv_action_item_uninstall" value="Удалить"/>
  <String name="drv_action_item_ignore" value="Пропустить"/>
  <String name="drv_action_item_cancel_ignore" value="Игорировать отмену"/>
  <String name="drv_action_item_force_install" value="Установка"/>
  <String name="drv_action_item_open_folder" value="Открыть папку"/>
  <String name="drv_action_item_delete_file" value="Удалить файл"/>
  <!-- header state -->
  <String name="drv_group_fault" value="Неправельные драйверы"/>
  <String name="drv_group_update" value="Обновляемые драйверы"/>
  <String name="drv_group_software" value="Специальное ПО"/>
  <String name="drv_group_unsupport" value="Неподдерживаемые устройства"/>
  <String name="drv_group_residue" value="Остатки драйверов"/>
  <String name="drv_group_check_install" value="Поиск драйверов, которые будут установлены...."/>
  <String name="drv_group_check_update" value="Сканирование драйверов для обновления..."/>
  <String name="drv_group_check_software" value="Поиск специального программного обеспечения..."/>
  <String name="drv_group_check_unsupport" value="Обнаружение неподдерживаемых устройств ..."/>
  <String name="drv_group_check_residue" value="Поиск следов драйверов..."/>
  <String name="drv_group_driver_fault" value="Неправильные драйверы (%d)"/>
  <String name="drv_group_driver_update" value="Обновляемые драйверы (%d)"/>
  <String name="drv_group_driver_software" value="Специальное программное обеспечение (%d)"/>
  <String name="drv_group_driver_unsupport" value="Недоступные устройства (%d)"/>
  <String name="drv_group_all_installed" value="Драйвера установлены для всех устройств!"/>
  <String name="drv_group_all_updated" value="Все драйвера обновлены!"/>
  <String name="drv_group_all_software_install" value="Специальное ПО установлено!"/>
  <String name="drv_group_all_support" value="Все устройства работают!"/>
  <String name="drv_item_unspport_device" value="%s не поддерживает текущую ОС."/>
  <String name="drv_header_checking" value="Получение сведений о драйверах."/>
  <String name="drv_header_need_isntall" value=" %d неправильно работающих устройств."/>
  <String name="drv_header_need_update" value=" %d устаревших драйверов."/>
  <String name="drv_header_exist_unsupport" value=" %d устройств не поддерживают текущую ОС."/>
  <String name="drv_header_clean_residue" value="%d мб можно освободить."/>
  <String name="drv_header_all_ok" value="Были установлены все драйверы."/>
  <String name="drv_header_installing" value="Загрузка и установка драйверов. Подождите."/>
  <String name="drv_header_network_checking" value="Поиск сети, пожалуйста, подождите."/>
  <!-- Резерв и откат -->
  <String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Текущее: {c #FF4C4C}%s{/c}{/c}{/f}"/>
  <String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Копия: %s{/c}{/f}"/>
  <String name="drv_backup_title" value="Вы можете сделать резервную копию %d драйверов."/>
  <String name="drv_restroe_title" value="Вы можете восстановить %d драйверов."/>
  <String name="drv_backup_head_tip" value="Можно сохранить"/>
  <String name="drv_restore_head_tip" value="Можно восстановить"/>
  <String name="system_restore_head_tip" value="Точки восстановления"/>
  <String name="drv_back_status" value="Нет копий"/>
  <String name="drv_back_running" value="Резервирование"/>
  <String name="drv_back_complate" value="Архивировать"/>
  <String name="drv_back_error" value="Ошибка копирования"/>
  <String name="drv_restore_running" value="Истории"/>
  <String name="drv_restore_complate" value="Восстановлено"/>
  <String name="drv_restore_error" value="Ошибка восстановления"/>
  <String name="drv_backup_successfully" value="Все драйверы были успешно заархивированы."/>
  <String name="drv_restore_successfully" value="Все драйверы были успешно восстановлены"/>
  <String name="drv_backup_empty" value="Нет драйверов для копирования"/>
  <String name="drv_restore_empty" value="Нет драйверов для восстановления"/>
  <String name="system_restore_point" value="точки восстановления системы"/>
  <String name="one_key_backup" value="Архивировать"/>
  <String name="one_key_restore" value="Восстановить"/>
  <String name="backup_driver" value="Резервное копирование драйверов"/>
  <String name="restore_driver" value="Восстановление драйверов"/>
  <String name="backup_path" value="Папка:"/>
  <String name="backup_modify" value="Изменить"/>
  <!-- Обнаружение оборудования -->
  <String name="hardware_type_processor" value="Процессор"/>
  <String name="hardware_type_memory" value="Оперативная память"/>
  <String name="hardware_type_video" value="Видеокарта"/>
  <String name="hardware_type_hdisk" value="Жёсткий диск"/>
  <String name="hardware_type_mobo" value="Материнская плата"/>
  <String name="hardware_type_netcard" value="Сетевой адаптер"/>
  <String name="hardware_type_sound" value="Аудио карта"/>
  <String name="hardware_type_monitor" value="Монитор"/>
  <String name="hardware_type_os" value="Текущая ОС"/>
  <String name="hardware_resolution_fmt" value="Разрешение:%dx%d"/>
  <String name="hardware_compatible_pc_name" value="Совместимые машины"/>
  <String name="hardware_rank_tip" value="Больше чем %d%% пользователей"/>
  <String name="hardware_refresh_button_text" value="Обновить"/>
  <String name="hardware_score_tip" value="Рейтинг"/>
  <String name="hardware_export_btn_text" value="Сохранить информацию"/>
  <String name="hardware_export_title" value="Отчёт"/>
  <String name="hardware_export_model" value="Модель"/>
  <String name="hardware_loading_text" value="Получение информации"/>
  <!-- Toolbox -->
  <String name="relief_title" value="Исправить проблемы устройств"/>
  <String name="relief_tools_sound" value="Нет звука"/>
  <String name="relief_tools_net" value="Нет соединения"/>
  <String name="relief_tools_support" value="Центр поддержки"/>
  <!--Компонент драйвера wnd-->
  <String name="driver_component_wnd_text1" value="Установка драйвера зависит от этой программы, установите сперва её!"/>
  <String name="driver_component_wnd_text2" value="Установка драйвера зависит от этой программы, это повлияет на работу драйвера."/>
  <String name="driver_component_wnd_text3" value="Установка соответствующего ПО, пожалуйста, подождите..."/>
  <String name="driver_component_wnd_text4" value="Следующие причины делают невозможным установку или удаление драйверов."/>
  <String name="driver_component_wnd_text5" value="Ошибка установки. Повторите попытку!"/>
  <String name="driver_component_wnd_text6" value="Программы не были устанвлены!"/>
  <String name="driver_component_wnd_text7" value="Пожалуйста установите драйвер сейчас."/>
  <String name="driver_component_wnd_text8" value="Вопросы:"/>
  <String name="driver_component_wnd_text9" value="Исправление"/>
  <String name="driver_component_wnd_text10" value="Поддержка"/>
  <!--Драйвер Microsoft wnd-->
  <String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Системная ошибка!{c #f05d51}Это может превести к невозможности установки драйверов. Исправьте это!{/c}{/c}{/f}"/>
  <String name="microsoft_driver_wnd_text2" value="Установите ОС с Ghost или чрезмерно очистить система сделает водитель не удастся установить, пожалуйста, будьте уверены исправить это!"/>
  <String name="microsoft_driver_wnd_text3" value="Устранение проблем системы, пожалуйста, ждите....."/>
  <String name="microsoft_driver_wnd_text4" value="Установка ОС с помощью Ghost или чрезмерной очистки системы может привести к следующим проблемам, Wise Driver Care исправит их автоматически."/>
  <String name="microsoft_driver_wnd_text5" value="Не удалось исправить  проблемы системы, пожалуйста, попробуйте еще раз!"/>
  <String name="microsoft_driver_wnd_text6" value="Отключите программное обеспечение безопасности, которое может привести к сбою системы. "/>
  <String name="microsoft_driver_wnd_text7" value="Проблемы системы были успешно исправлены."/>
  <String name="microsoft_driver_wnd_text8" value="Исправлены проблемы ОС! Пожалуйста, установите драйвер."/>
  <String name="system_problem_1" value="Ошибка пути по умолчанию для установки драйвера!"/>
  <String name="system_problem_2" value="Драйвер, поставляемый с ОС отстутсвует!"/>
  <String name="system_problem_3" value="Системные файлы, необходимые для установки драйвера, отсутствуют!"/>
  <!--Подробная информация о драйверах wnd-->
  <String name="driver_detail_text1" value="Сведения"/>
  <String name="driver_detail_text2" value="Версия драйвера：%s"/>
  <String name="driver_detail_text3" value="Дата драйвера：%d-%d-%d"/>
  <String name="driver_detail_text4" value="Размер：%s"/>
  <String name="driver_detail_text5" value="Инструкции:"/>
  <String name="driver_detail_text6" value="Требования：%s %s"/>
  <!--Удалить драйвер wnd-->
  <String name="driver_uninstall_text1" value="Удалить драйвер"/>
  <String name="driver_uninstall_text2" value="Вы действительно хотите удалить этот драйвер?"/>
  <String name="driver_uninstall_text3" value="Удаление драйвера может вызвать сбой системы, продолжить? %s"/>
  <String name="driver_uninstall_text4" value="Продолжить удаление"/>
  <String name="driver_uninstall_text5" value="Деинсталляция"/>
  <String name="driver_uninstall_text6" value="Удаление %s"/>
  <String name="driver_uninstall_text7" value="Драйвер был удалён, перезагрузите копмпьютер!"/>
  <String name="driver_uninstall_text8" value="%s драйвер был удален, перезагрузите систему!"/>
  <String name="driver_uninstall_text9" value="Перезагрузить позже!"/>
  <String name="driver_uninstall_text10" value="Перезагрузка!"/>
  <String name="driver_uninstall_text11" value="Драйвер удаляется!"/>
  <String name="driver_uninstall_text12" value="Чтобы избежать сбоя системы, подождите пока деинсталляции будет завершена!"/>
  <String name="driver_uninstall_text13" value="Ошибка удаления драйвера!"/>
  <String name="driver_uninstall_text14" value="%s ошибка удаления драйвера!"/>
  <String name="driver_uninstall_text15" value="Драйвер успешно удалён!"/>
  <String name="driver_uninstall_text16" value="%s драйверов было удалено!"/>
  <!--Установка драйвера-->
  <String name="driver_froce_install_text1" value="Установка"/>
  <String name="driver_froce_install_text2" value="Версия драйвера: %s"/>
  <String name="driver_froce_install_text3" value="Дата драйвера：%d-%d-%d"/>
  <String name="driver_froce_install_text4" value="Размер：%s"/>
  <String name="driver_froce_install_text5" value="Была принудительно изменена версия драйвера!"/>
  <String name="driver_froce_install_text6" value="Производитель"/>
  <String name="driver_froce_install_text7" value="Совместимый драйвер"/>
  <String name="driver_froce_install_text8" value="Требования：%s %s"/>
  <String name="driver_froce_install_text9" value="Версия：%s"/>
  <!--не поддерживает -->
  <String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Неподдерживаемые устройства!{/c}{/f}"/>
  <String name="no_support_drive_text2" value="Внимание!"/>
  <String name="no_support_drive_text3" value="Нет официальных драйверов, поддерживаемых текущую ОС: %s"/>
  <String name="no_support_drive_text4" value="Поддержииваемые ОС: "/>
  <!-- Включить устройство wnd -->
  <String name="enable_device_text1" value="Устройство отключено!"/>
  <String name="enable_device_text2" value="Отключено!"/>
  <String name="enable_device_text3" value="Включите устройство!"/>
  <String name="enable_device_text4" value="Включение устройства..."/>
  <String name="enable_device_text5" value="Устройство включено!"/>
  <String name="enable_device_text6" value="Отключенные устройства не могут работать должным образом. Если вы хотите найти драйвер или решение, нажмите «Включить устройство»!"/>
  <!--Дисковое пространство wnd-->
  <String name="diskspace_wnd_text1" value="Внимание!"/>
  <String name="diskspace_wnd_text2" value="Недостаточно места на диске!"/>
  <String name="diskspace_wnd_text3" value="{f 0}{c #666666}Недостаточно места на диске!({c #f95c30}%s Свободное пространство:%s{/c}), загрузка невозможна. Освободите место надиске. {/c}{/f}"/>
  <!--Двойная графика wnd-->
  <String name="dual_graphics_wnd_text1" value="Перед установкой независимого драйвера установите Intel интегрированный графический драйвер"/>
  <String name="dual_graphics_wnd_text2" value="Сначала установите Intel интегрированный графический драйвер или оставьте текущий графический драйвер!"/>
  <String name="dual_graphics_wnd_text3" value="Отмена"/>
  <String name="dual_graphics_wnd_text4" value="Установка"/>
  <!--Специальная установка wnd-->
  <String name="special_install_wnd_text1" value="Удалите старую версию перед установкой текущего драйвера!"/>
  <String name="special_install_wnd_text2" value="Чтобы предотвратить конфликты с драйверами, следуйте инструкциям по удалению старой версии, если после перезагрузки вы найдете «Мастер новых устройств», нажмите «Отменить»!"/>
  <String name="special_install_wnd_text3" value="Удалите старую версию!"/>
  <String name="special_install_wnd_text4" value="Деинсталляция"/>
  <String name="special_install_wnd_text5" value="{u}{c #32548c}Копии{/c}{/u}"/>
  <!--Ремонт wmi wnd-->
  <String name="repair_wmi_wnd_text1" value="Ядро системы не поддерживается, исправьте!"/>
  <String name="repair_wmi_wnd_text2" value="• Ошибка службы WMI, может привести к сбою оборудования, драйвера, системы!"/>
  <String name="repair_wmi_wnd_text3" value="Исправить!"/>
  <String name="repair_wmi_wnd_text4" value="Служба WMI исправлена ​​и будет запущена после перезагрузки!"/>
  <String name="repair_wmi_wnd_text5" value="• После перезагрузки вы можете нормально использовать драйвера и оборудование!"/>
  <String name="repair_wmi_wnd_text6" value="{u}Перезагрузить позже!{/u}"/>
  <String name="repair_wmi_wnd_text7" value="Перезагрузка!"/>
  <!--Служба печати wnd-->
  <String name="printer_service_wnd_text1" value="Внимание!"/>
  <String name="printer_service_wnd_text2" value="Запуск службы печати!"/>
  <String name="printer_service_wnd_text3" value="Служба принтера остановлена, это приведет к невозможности установки драйвера, нажмите «ОК», для запуска!"/>
  <String name="printer_service_wnd_text4" value="Проблема с принтером устранена, перезагрузите компьютер!"/>
  <String name="printer_service_wnd_text5" value="Системная служба исправлена, пожалуйста, продолжайте установку драйвера принтера после перезагрузки."/>
  <String name="printer_service_wnd_text6" value="Перезагрузка!"/>
  <!--Помощник по ремонту wnd-->
  <String name="helper_repair_wnd_text1" value="Не удается распечатать!"/>
  <String name="helper_repair_wnd_text2" value="Основные характеристики:"/>
  <String name="helper_repair_wnd_text3" value="Невозможно удалить проблему с сервисом печати, это приведет к невозможности печати или поиска принтера."/>
  <String name="helper_repair_wnd_text4" value="Возможные причины:"/>
  <String name="helper_repair_wnd_text5" value="1. Служба печати не работает должным образом! "/>
  <String name="helper_repair_wnd_text6" value="2. Ошибочные файлы в папке PRINTERS!"/>
  <String name="helper_repair_wnd_text7" value="Сбой установки драйвера AMD!"/>
  <String name="helper_repair_wnd_text8" value="Произошла ошибка во время установки драйвера графического адаптера AMD!"/>
  <String name="helper_repair_wnd_text9" value="1. Установка драйвера AMD, отсутствует файл INF!"/>
  <String name="helper_repair_wnd_text10" value="2. В системе отсутствует среда выполнения Microsoft Visual C ++!"/>
  <String name="helper_repair_wnd_text11" value="Не удалось выполнить установку драйвера!"/>
  <String name="helper_repair_wnd_text12" value="Не удалось установить версию драйвера!"/>
  <String name="helper_repair_wnd_text13" value="1. Ошибка драйвера! Установите конкретную версию драйвера!"/>
  <String name="helper_repair_wnd_text14" value="Исправить!"/>
  <!--Ремонт принтера-->
  <String name="helper_repair_action_text1" value="Невозможно удалить очередь печати! "/>
  <String name="helper_repair_action_text2" value="Загрузка файла пула принтеров... "/>
  <String name="helper_repair_action_text3" value="Установка файла пула принтеров..."/>
  <String name="helper_repair_action_text4" value="Загрузка файлов службы принтера."/>
  <String name="helper_repair_action_text5" value="Установка файлов службы принтера."/>
  <String name="helper_repair_action_text6" value="Проверка статуса службы принтеров."/>
  <String name="helper_repair_action_text7" value="Проверка необходимости установки .Net Framework."/>
  <String name="helper_repair_action_text8" value="Установка .net Framework"/>
  <String name="helper_repair_action_text9" value="Запуск службы печати."/>
  <String name="helper_repair_action_text10" value="Загрузка .Net Framework ..."/>
  <String name="helper_repair_action_text11" value="Установка .net Framework"/>
  <String name="helper_repair_action_text12" value="Ошибка загрузки .Net Framework..."/>
  <String name="helper_repair_action_text13" value="Загрузка .Net Framework прервана!"/>
  <String name="helper_repair_action_text14" value="Установка .net Framework"/>
  <String name="helper_repair_action_text15" value="Не удалось распечатать страницу диагностики принтера!"/>
  <!--repair amd action-->
  <String name="repair_amd_action_text1" value="Тестирование библиотеки VC2005!"/>
  <String name="repair_amd_action_text2" value="Загрузка библиотеки VC2005!"/>
  <String name="repair_amd_action_text3" value="Установка библиотеки VC2005!"/>
  <String name="repair_amd_action_text4" value="Ошибка загрузки библиотеки VC2005runtime!"/>
  <String name="repair_amd_action_text5" value="Загрузка библиотеки VC2005 Runtime завершена!"/>
  <String name="repair_amd_action_text6" value="Установка библиотеки VC2005!"/>
  <String name="repair_amd_action_text7" value="Исправьте проблему установки драйвера AMD!"/>
  <!--repair driver install failed-->
  <String name="repair_driver_install_failed_text1" value="Исправить проблему со звуком"/>
  <String name="repair_driver_install_failed_text2" value="Загрузка драйвера."/>
  <String name="repair_driver_install_failed_text3" value="Установка драйверов."/>
  <String name="repair_driver_install_failed_text4" value="Ошибка загрузки драйвера!"/>
  <String name="repair_driver_install_failed_text5" value="Загрузка драйвера прервана!"/>
  <String name="repair_driver_install_failed_text6" value="Драйвер исправляется!"/>
  <String name="repair_driver_install_failed_text7" value="Драйвер исправлен!"/>
  <String name="repair_driver_install_failed_text8" value="Исправлена ошибка установки драйвера!"/>
  <!--Настройка wnd-->
  <String name="setting_wnd_text1" value="Основные"/>
  <String name="setting_wnd_text2" value="Папка"/>
  <String name="setting_wnd_text3" value="Прокси"/>
  <String name="setting_wnd_text4" value="Приоритет установки"/>
  <String name="setting_wnd_text5" value="Стабильные версии"/>
  <String name="setting_wnd_text6" value="Бета версии"/>
  <String name="setting_wnd_text7" value="Уведомления"/>
  <String name="setting_wnd_text8" value="Подсказки исправлений"/>
  <String name="setting_wnd_text9" value="Подсказки специального ПО"/>
  <String name="setting_wnd_text10" value="Дополнительные параметры"/>
  <String name="setting_wnd_text11" value="Автоматически создавать точку восстановления системы"/>
  <String name="setting_wnd_text12" value="Каталог"/>
  <String name="setting_wnd_text13" value="Путь к файлам"/>
  <String name="setting_wnd_text14" value="По умолчанию"/>
  <String name="setting_wnd_text15" value="Изменить"/>
  <String name="setting_wnd_text16" value="Открыть"/>
  <String name="setting_wnd_text17" value="Копировать"/>
  <String name="setting_wnd_text18" value="В папку"/>
  <String name="setting_wnd_text19" value="В архив"/>
  <String name="setting_wnd_text20" value="Прокси сервер"/>
  <String name="setting_wnd_text21" value="Не использовать"/>
  <String name="setting_wnd_text22" value="Использовать параметры браузера IE"/>
  <String name="setting_wnd_text23" value="Настроить прокси-сервер"/>
  <String name="setting_wnd_text24" value="Адреса сервера"/>
  <String name="setting_wnd_text25" value="Порт"/>
  <String name="setting_wnd_text26" value="Аутентификация"/>
  <String name="setting_wnd_text27" value="Аутентификация не требуется"/>
  <String name="setting_wnd_text28" value="Требуется проверка подлинности!"/>
  <String name="setting_wnd_text29" value="Пользователь"/>
  <String name="setting_wnd_text30" value="Пароль"/>
  <String name="setting_wnd_text31" value="Напоминать об обновлении драйверов"/>
  <!--О программе-->
  <String name="aboutwnd_title" value="О программе"/>
  <String name="aboutwnd_appname" value="Wise Driver Care"/>
  <String name="aboutwnd_version" value="Текущая версия: %s"/>
  <String name="aboutwnd_support" value="{f 1}{c #000000}Поддержка: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}"/>
  <String name="aboutwnd_homepage" value="{f 1}{c #000000}Сайт: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
  <String name="aboutwnd_thanks" value="Перевод на русский: Александр Кравцов. А также выражаем благодарность:"/>
  <String name="aboutwnd_thanks_list" value=" "/>
  <String name="aboutwnd_copyright" value="Copyright(c) 2006-2017 WiseCleaner. Все права защищены."/>
  <!--system restore wnd-->
  <String name="system_restore_wnd_text1" value="Пожалуйста, включите сначала функцию точки восстановления!"/>
  <String name="system_restore_wnd_text2" value="Создание точки восстановления системы, подождите!"/>
  <String name="system_restore_wnd_text3" value="Восстановление системы завершено. Пожалуйста, перезагрузите вашу систему!"/>
  <!--net error-->
  <String name="net_error_wnd_text1" value="Отсутствует подключение к сети"/>
  <String name="net_error_wnd_text2" value="Повторить"/>
  <String name="net_error_wnd_text3" value="Если ваш драйвер сетевого адаптера защищен, вы можете"/>
  <String name="net_error_wnd_text4" value="Используйте помощник системы чтобы исправить сетевое подключение."/>
  <String name="net_error_wnd_text5" value="Исправление проблем подключения"/>
  <String name="net_error_wnd_text6" value="Проверьте, подключена ли сеть и правильно ли настроен маршрутизатор"/>
  <String name="net_error_wnd_text7" value="Проверьте подключение удаленного доступа или обратитесь к сетевому оператору"/>
  <String name="net_error_wnd_text8" value="Не удалось установить драйвер адаптера"/>
  <String name="net_error_wnd_text9" value="Не удается подключиться к серверу"/>
  <String name="net_error_wnd_text10" value="Не удается подключиться к серверу"/>
  <!--Обновить модуль-->
  <String name="Frmrenew.lbldesc" value="Обновляйте драйвера до последних версий с Wise Driver Care Pro."/>
  <String name="Frmrenew.lblfeature" value="Один клик, для обновления устаревших драйверов."/>
  <String name="Frmrenew.lblfeature1" value="Напоминание о последней версии драйвера."/>
  <String name="Frmrenew.lblfeature2" value="Один клик для удаления драйверов."/>
  <String name="Frmrenew.btnrenew" value="Обновить"/>
  <String name="Frmrenew.ButtonClose" value="Закрыть"/>
  <String name="Frmrenew.title" value="Wise Driver Care PRO пробный период закончится через %d дней!"/>
  <String name="Frmrenew.title2" value="Ваш лицензионный ключ уже истек. Пожалуйста, обновите!"/>
  <String name="Frmrenew.Regtitle" value="%d дней пробного периода осталось."/>
  <String name="Frmrenew.Regtitle2" value="Прошло 30 дней испытательного срока. Зарегистрируйте программу."/>
  <String name="Frmrenew.price" value="Чтобы программа продолжала радовать Про функиями, приобретите её всего за %s!"/>
  <!--Модуль регистрации-->
  <String name="Frmbuy.lblfull" value="Активируйте Wise Driver Care Pro для более продвинутых функций."/>
  <String name="Frmbuy.lblfull1" value="Получить прирост производительности для вашего ПК и всегда обновляйте драйверы с мудрым водитель уход Pro!"/>
  <String name="Frmbuy.lblinfo0" value=" Один клик, для обновления устаревших драйверов."/>
  <String name="Frmbuy.lblinfo1" value="Напоминание о последней версии драйвера."/>
  <String name="Frmbuy.lblinfo2" value=" One-click cleaning installed driver leftovers."/>
  <String name="Frmbuy.btnbuy" value="Купить"/>
  <String name="Frmbuy.lblkey" value="Уже есть лицензионный ключ?"/>
  <String name="Frmbuy.btnactive" value=" Activate it with your key"/>
  <String name="FrmLicense.btnregister" value="Регистрация"/>
  <String name="FrmLicense.lblnokey" value="Нет ключа?"/>
  <String name="FrmLicense.btnbuy" value="Купить"/>
  <String name="FrmLicense.lblemail" value="Почта:"/>
  <String name="FrmLicense.lblhelp" value="Проблемы при вводе ключа?"/>
  <String name="FrmLicense.lblinfo" value="Благодарим вас за выбор Wise Driver Care"/>
  <String name="FrmLicense.lblinput" value="Введите ваш ключ для активации PRO версии."/>
  <String name="FrmLicense.lblkey" value="Ключ лицензии:"/>
  <String name="FrmLicense.lblname" value="Пользователь:"/>
  <String name="FrmLicense.lblsupport" value="Связаться с нами"/>
  <String name="FrmLicense.EmptyEmail" value="Введите ваш E-mail."/>
  <String name="FrmLicense.EmptyName" value="Пожалуйста, введите ваше имя."/>
  <String name="FrmLicense.InvalidEmail" value="Введите правильный адрес электронной почты."/>
  <String name="FrmLicense.EmpytKey" value="Пустой ключ лицензии."/>
  <String name="FrmLicense.InvalidKey" value="Неверный ключ лицензии."/>
  <String name="FrmLicense.pmCut" value="Вырезать"/>
  <String name="FrmLicense.pmCopy" value="Копировать"/>
  <String name="FrmLicense.pmPaste" value="Вставить"/>
  <String name="FrmLicense.pmDelete" value="Удалить"/>
  <String name="FrmLicense.pmSelectAll" value="Выбрать все"/>
  <String name="FrmLicense.ActivateOnline" value="Проверка регистрации, это займет несколько секунд..."/>
  <String name="FrmLicense.ThanksRegister" value="Спасибо за регистацию программы!"/>
  <String name="FrmLicense.Activated" value="Полная версия активирована."/>
  <String name="FrmLicense.OverMaxTimes" value="Ошибка аутентификации, возможно Вы установили программу более, 10 раз, пожалуйста обратитесь к нам, чтобы расширить вашу лицензию."/>
  <String name="FrmLicense.NoRegInfo" value="Не удается найти вашу регистрационную информацию."/>
  <!--Исправить проблему сети-->
  <String name="net_helper_text1" value="Wise Driver Care -Восстановление подключения"/>
  <String name="net_helper_text2" value="Чтение конфигурации сетевого подключения ..."/>
  <String name="net_helper_text3" value="Сетевое подключение нарушено, рекомендуется его исправить."/>
  <String name="net_helper_text4" value="Восстановление конфигурации сети ..."/>
  <String name="net_helper_text5" value="Необходимо установить драйвер сетевого адаптера."/>
  <String name="net_helper_text6" value="Исправлены проблемы с конфигурацией сети."/>
  <String name="net_helper_text7" value="Теперь установите драйвер сетевого адаптера."/>
  <String name="net_helper_text8" value="Установка драйвера NIC завершена."/>
  <String name="net_helper_text9" value="{F 3} Настройка сети завершена, {c #e8541f} Перезагрузите компьютер {/c}, для применения конфигурации. {/F}"/>
  <String name="net_helper_text10" value="Переустановите драйвер сетевого адаптера."/>
  <String name="net_helper_text11" value="{f 5} Сканирование завершено, ваше сетевое соединение активно. {/f}"/>
  <String name="net_helper_text12" value="Исправить проблему с конфигурацией сети."/>
  <String name="net_helper_text13" value="Установка %s"/>
  <String name="net_helper_text14" value="Сетевое соединение активно."/>
  <String name="net_helper_text15" value="Сетевое подключение является ненормальным."/>
  <String name="net_helper_text16" value="Переустановите драйвер сетевого адаптера, чтобы устранить эту проблему."/>
  <String name="net_helper_text17" value="Может возникнуть проблема со скачиванием драйвера сетевого адаптера. Вы можете скачать его с помощью смартфона."/>
  <String name="net_helper_text18" value="Может возникнуть проблема с драйвером сетевого адаптера. Вы можете щелкнуть, чтобы исправить это."/>
  <String name="net_helper_text19" value="Может возникнуть проблема с драйвером сетевого адаптера. Рекомендуется исправить это."/>
  <String name="net_helper_text20" value="Исправить настройку сети."/>
  <String name="net_helper_text21" value="Обратная связь"/>
  <String name="net_helper_text22" value="Восстановить"/>
  <String name="net_helper_text23" value="Решены"/>
  <String name="net_helper_text24" value="Скачать через телефон"/>
  <String name="net_helper_text25" value="Проверить сеть"/>
  <String name="net_helper_text26" value="Исправление сети"/>
  <String name="net_helper_repair_text1" value="Ремонт завершен."/>
  <String name="net_helper_repair_text2" value="Запуск исправления настроек сети."/>
  <String name="net_helper_repair_text3" value="Повторное обнаружение сети."/>
  <String name="net_helper_repair_text4" value="Настройка домашней группы."/>
  <String name="net_helper_repair_text5" value="Настройка свойств сетевой безопасности."/>
  <String name="net_helper_repair_text6" value="Исправление сетевого подключения."/>
  <String name="net_helper_repair_text7" value="Запуск настройки сетевого адаптера."/>
  <String name="net_helper_repair_text8" value="Перезапуск неправильных сетевых адаптеров..."/>
  <String name="net_helper_repair_text9" value="Исправление службы клиентов DHCP..."/>
  <String name="net_helper_repair_text10" value="Исправление установки службы сети..."/>
  <String name="net_helper_repair_text11" value="Исправление сетевого адаптера..."/>
  <String name="net_helper_driver_text1" value="Сетевые адаптеры: %s"/>
  <String name="net_helper_driver_text2" value="Беспроводные сетевые адаптеры: %s"/>
  <String name="net_helper_driver_text3" value="Сетевые адаптеры: %s"/>
  <String name="net_helper_driver_text4" value="Версия драйвера：%s"/>
  <!--Исправить отсутствие звука-->
  <String name="soundtool_title" value="Восстановление звука"/>
  <String name="soundtool_checking_config" value="Чтение настроек звука..."/>
  <String name="soundtool_repair_text" value="Восстановить конфигурацию."/>
  <String name="soundtool_repairing" value="Восстановление..."/>
  <String name="soundtool_repaired" value="Восстановление завершено."/>
  <String name="soundtool_download_driver" value="Загрузка драйвера звуковой карты..."/>
  <String name="soundtool_download_error" value="Загрузка прервана"/>
  <String name="soundtool_installing_driver" value="Установка драйвера звуковой карты..."/>
  <String name="soundtool_install_error" value="Установить не удалось!"/>
  <String name="soundtool_install_finish" value="Установка завершена. Он будет работать после перезагрузки компьютера. "/>
  <String name="soundtool_fix_error" value="Сбой установки драйвера звуковой карты, нажмите здесь, чтобы восстановить его."/>
  <String name="soundtool_retry_netwrok_tip" value="Проверьте подключение к интернету."/>
  <String name="soundtool_retry_button_text" value="Повторить"/>
  <String name="soundtool_sound_label" value="Громкость:"/>
  <String name="soundtool_sound_test_label" value="Нажмите для проверки"/>
  <String name="soundtool_sound_reinstall_driver_label" value="Для устранения проблемы со звуком, переустановите драйвер звуковой карты."/>
  <String name="soundtool_sound_hardware_err_title" value="Звуковая карта неисправна, проверьте её."/>
  <String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Попробуйте открыть {a app:devmgmt}диспетчер устройств{/a}, и после обновления списка устройств {a app:retry}повторите{/a} или перезагрузите компьютер.{/c}{/f}"/>
  <String name="soundtool_pop_title" value="Звуковые напоминания:"/>
  <String name="soundtool_pop_tip" value="Установить драйвер сейчас."/>
  <String name="soundtool_pop_show" value="Задержка"/>
  <String name="soundtool_pop_exit" value="Выход"/>
  <String name="soundtool_repair_btn_text" value="Исправить"/>
  <String name="soundtool_prob_btn_text" value="Не решено"/>
  <String name="soundtool_finish_btn_text" value="Решены"/>
  <String name="soundtool_test_btn_text" value="Тест"/>
  <String name="soundtool_reinstall_now_btn_text" value="Переустановка"/>
  <String name="soundtool_reboot_now_btn_text" value="Перезагрузка!"/>
  <String name="soundtool_reboot_later_btn_text" value="Перезагрузить позже!"/>
  <!-- update form -->
  <String name="update_form_title" value="Обновление программы"/>
  <String name="update_tip_text_error_info_21" value="Таймаут подключния"/>
  <String name="update_tip_text_error_info_22" value="Обновление файла....."/>
  <String name="update_tip_text_check" value="Проверить обновления..."/>
  <String name="update_tip_text_error_info_15" value=""/>
  <String name="update_tip_text_error_info_16" value=""/>
  <String name="update_tip_text_error_info_17" value=""/>
  <String name="update_tip_text_error_info_18" value=""/>
  <String name="update_tip_text_error_info_19" value=""/>
  <String name="update_tip_text_error_info_20" value=""/>
  <String name="update_tip_text_error_info_1" value="Вы используете последнюю версию."/>
  <String name="update_tip_text_error_info_2" value="Невозможно загрузить файлы, повторите попытку позже."/>
  <String name="update_tip_text_error_info_3" value="Невозможно обновить файлы, повторите попытку позже."/>
  <String name="update_tip_text_error_info_4" value="Ошибка загрузки обновлений файлов."/>
  <String name="update_tip_text_error_info_5" value="Не удалось инициализировать программу."/>
  <String name="update_tip_text_error_info_6" value="Обновление завершено, перезапустите Wise Driver Care."/>
  <String name="update_tip_text_error_info_7" value="Обновление завершено, перезапустите компьютер."/>
  <String name="update_tip_text_error_info_8" value="Поздравляем, Wise Driver Care был обновлен до последней версии!"/>
  <String name="update_tip_text_error_info_9" value=""/>
  <String name="update_tip_text_error_info_10" value=""/>
  <String name="update_tip_text_error_info_11" value=""/>
  <String name="update_tip_text_error_info_12" value=""/>
  <String name="update_tip_text_error_info_13" value=""/>
  <String name="update_tip_text_error_info_14" value=""/>
  <String name="update_btn_text_update" value="Обновить сейчас"/>
  <String name="update_btn_text_close" value="Закрыть"/>
  <String name="update_btn_text_reboot" value="Перезагрузка"/>
  <String name="update_btn_text_reboot_main_program" value="Перезапустить Wise Driver Care"/>
  <String name="update_btn_text_cancel" value="Отмена"/>
  <String name="update_btn_text_success" value="ОК"/>
  <String name="update_tip_text_network_timeout" value="Таймаут подключния"/>
  <String name="update_current_file_info" value="Текущий файл: %s"/>
  <String name="update_download_percent" value="%.f %%"/>
  <!--xp dual graphics message-->
  <String name="xp_dual_graphics_wnd_text1" value="Windows XP не поддерживает двойные графические карты, рекомендуется обновить до Win7 или более поздней версии!"/>
  <String name="xp_dual_graphics_wnd_text2" value="%s недопустим в Windows XP, который имеет двойной графики и может привести к краху системы. Водитель был заблокирован."/>
  <!--register message-->
  <String name="register_success" value="Успешная регистрация"/>
  <String name="register_fail" value="Ошибка регистрации"/>
  <!--msgbox -->
  <String name="msgbox_text1" value="Чтобы применить новые изменения, программа будет перезапущена!"/>
  <String name="msgbox_text2" value="Дождитесь завершения текущей задачи, а затем повторите попытку."/>
</Strings>
